.. include:: /Includes.rst.txt

.. _get-post-paremeters:

=======================
GET and POST parameters
=======================

The extension uses several GET and POST parameters to define or override
redirect settings.


.. _noredirect:

noredirect
----------

.. container:: table-row

   Parameter
         noredirect

   Evaluation
         GET and POST

   Data type
         string

   Description
         If set to :php:`1`, no redirect will be processed after a successful
         login.
